teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 79.127.160.133
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1777986704303
  login: 1777986678736
money: '100'
last-account-name: flamewave291
lastlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: 21691096-9f41-4355-acda-a7d984afbc66
  world-name: limbo
  x: 0.0
  y: 70.0
  z: 0.0
  yaw: 0.7500001192092896
  pitch: -1.5000001192092896
